columnSuffix: ybeavgky
contentColumnType: integer(10)
fieldGroup: 4235ac51-cb97-4d02-96db-058f50d93144 # Common
handle: price
instructions: 'Wie viel kostet die Kamera?'
name: Produktpreis
searchable: false
settings:
  currency: EUR
  defaultValue: null
  max: null
  min: 0
  showCurrency: true
  size: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Money
